--- old/usr/src/man/man3pool/pool_get_pool.3pool	Sun Jan 19 01:29:09 2020
+++ new/usr/src/man/man3pool/pool_get_pool.3pool	Sun Jan 19 01:29:09 2020
@@ -3,12 +3,11 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH POOL_GET_POOL 3POOL "Jul 18, 2005"
+.TH POOL_GET_POOL 3POOL "January 18, 2020"
 .SH NAME
 pool_get_pool, pool_get_resource, pool_query_components, pool_query_pools,
 pool_query_resources \- retrieve resource pool configuration elements
 .SH SYNOPSIS
-.LP
 .nf
 cc [ \fIflag\fR]\&.\|.\|.  \fIfile\fR\&.\|.\|. \fB-lpool\fR [ \fIlibrary\fR\&.\|.\|. ]
 #include <pool.h>
@@ -41,8 +40,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 These functions provide a means for querying the contents of the specified
 configuration. The \fIconf\fR argument for each function refers to the target
 configuration to which the operation applies.
@@ -73,8 +70,6 @@
 resources that match the given list of properties. The return value must be
 freed by the caller.
 .SH RETURN VALUES
-.sp
-.LP
 The \fBpool_get_pool()\fR and \fBpool_get_resource()\fR functions return the
 matching pool and resource, respectively. Otherwise, they return \fINULL\fR and
 \fBpool_error\fR(3POOL) returns the pool-specific error value.
@@ -86,10 +81,8 @@
 or there were no matches, \fINULL\fR is returned and \fBpool_error()\fR returns
 the pool-specific error value.
 .SH ERRORS
+The \fBpool_get_pool()\fR function will fail if:
 .sp
-.LP
-The \fBpool_get_pool()\fR will fail if:
-.sp
 .ne 2
 .na
 \fB\fBPOE_BADPARAM\fR\fR
@@ -100,7 +93,7 @@
 
 .sp
 .LP
-The \fBpool_get_resource()\fR will fail if:
+The \fBpool_get_resource()\fR function will fail if:
 .sp
 .ne 2
 .na
@@ -123,7 +116,7 @@
 .sp
 .LP
 The \fBpool_query_components()\fR, \fBpool_query_pools()\fR, and
-\fBpool_query_resources()\fR will fail if:
+\fBpool_query_resources()\fR functions will fail if:
 .sp
 .ne 2
 .na
@@ -154,7 +147,6 @@
 .RE
 
 .SH EXAMPLES
-.LP
 \fBExample 1 \fRRetrieve the pool named "foo" from a given configuration.
 .sp
 .in +2
@@ -171,7 +163,7 @@
 
 if ((pool = pool_get_pool(conf, "foo")) == NULL) {
         (void) fprintf(stderr, "Cannot retrieve pool named
-        'foo'\\B{}n");
+        'foo'\\n");
         ...
 }
 .fi
@@ -178,8 +170,6 @@
 .in -2
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -198,6 +188,4 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBlibpool\fR(3LIB), \fBpool_error\fR(3POOL), \fBattributes\fR(5)
